/*
 Theme Name:   Flash Child
 Description:  Flash Child Theme
 Author:       Melanie Mumme
 Author URI:   http://mummetech.com
 Template:     flash
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  flashchild
*/

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
    border: 0;
    font-family: Montserrat, sans-serif !important;
}

.social-menu li a {
    font-family: fontawesome !important;
    
}

a.rv-link {
    color: #363636;
    text-align: center;
    width: auto;
    background: #e6e6e6;
    margin: 2px 2px 15px 2px !important;
    font-size: 14px;
    font-weight: bold;
    padding: 7px 21px;
    display: block;
    box-shadow: 2px 2px 7px #c6c6c6;
    float: right;	
    clear: both;
}

.related-video-link a.rv-link {
    margin-bottom: 15px !important;
}

span.topics-item a {
    color: #30afb8;
    font-weight: bold;
    cursor: pointer;
}

.video-wrapper-outter .video-wrapper h2.entry-title, .video-wrapper-outter .video-wrapper h2.entry-title a {
    font-size: 14px;
    text-align: center;
    min-height: 42px;
    margin-bottom: 9px;
}

.video-wrapper-outter .video-wrapper img.wp-post-image {
    width: 120px;
    height: 74px;
}

.video-wrapper-outter .video-wrapper {
    width: 25%;
}

@media screen and (max-width: 1118px){
.video-wrapper-outter .video-wrapper {
    width: 32%;
 }
}

@media screen and (max-width: 880px){
.video-wrapper-outter .video-wrapper {
    width: 50%;
 }
}

@media screen and (max-width: 600px){
.video-wrapper-outter .video-wrapper {
    width: 100%;
 }
}

.wp-block-buttons.home-vid-button-wrapper {
    text-align: center;
}

.wp-block-button.is-style-outline.home-vid-btn {
    margin-top: 35px;
}

.wp-block-button.is-style-outline.home-vid-btn a {
    padding: 10px 50px;
    font-weight: bold;
}

.lesson-wrapper {
    margin-top: 20px;
    margin-bottom: 20px;	
}

.left-seventy {
    display: inline-block;
    width: 75%;
    vertical-align: middle;
}

.right-thirty {
    display: inline-block;
    width: 24%;
    vertical-align: middle;
}

.filter-title {
	font-size: 14px;
    position: relative;
    margin-bottom: 30px;
}

.filter-title:before {
	background: #e1e1e1 none repeat scroll 0 0;
    bottom: -10px;
    content: " ";
    height: 1px;
    left: 0;
    margin-left: 0;
    position: absolute;
    width: 100%;
}

.filter-title:after {
    background: #e1e1e1 none repeat scroll 0 0;
    content: " ";
    left: 0;
    margin-left: 0;
    position: absolute;
    background: #30afb8;
    bottom: -11px;
    height: 3px;
    width: 30px;	
}

.archive-topics, .archive-topics a, .archive-topics span {
    font-size: 11px;
    line-height: 12px;
}

.chosen-container, .chosen-container.chosen-container-multi {
    max-width: 100% !important;
    width: 215px !important;
}

.arrow {
  border: solid black;
  border-width: 0 3px 3px 0;
  display: inline-block;
  padding: 3px;
}

.down {
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
}

.archive-topics {
  display: none;	
  background-color: #eee;
  color: #444;
  cursor: pointer;
  padding: 18px;
  width: 100%;
  text-align: left;
  border: none;
  outline: none;
  transition: 0.4s;
}

.active, .archive-topics:hover {
  background-color: #ccc;
}

.panel {
  padding: 0 18px;
  background-color: white;
  display: none;
  overflow: hidden;
}